* {
  box-sizing: border-box;
  color: #3f48cc;
}
body {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 18px;
  margin-left: 3%;
  margin-right: 3%;
  background-color: white;
}
h1 {
  background-color: white;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 32px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 20px;
}
br {
  display: block;
  margin: 6px 0;
}
p {
  text-align: justify;
}
#headerContent {
  background-color: white;
  position: fixed;
  width: 94%;
  top: 0;
  margin-top: 0;
}
#headerMainId {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
#headerColumn1 {
  flex: 0 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
#headerColumn2 {
  flex: 1 1 auto;
  justify-content: center;
}
#headerColumn2 > #phoneEmail {
  text-align: right;
  font-size: 16px;
}
#headerColumn2 > p {
  text-align: center;
  font-size: clamp(20px, 3vw, 40px);
}
#headerSpacer {
  height: 200px;
}
#headerLogo {
  width: clamp(60px, 15vw, 160px);
}
#footerMainId {
  background-color: #3f48cc;
  color: #fefefe;
}
#footerText {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 20px;
  color: #fefefe;
}
#mainContent {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
#mainContentColumn1 {
  width: 75%;
  flex: 0 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  /* background-color: yellow; */
}
#mainContentColumn2 {
  width: 25%;
  flex: 1 1 auto;
  justify-content: center;
  /* background-color: green; */
}
#homeMore {
  display: none;
}
.imageSingleSize {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
.imageSingleSize50 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.imageRow3 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.imageCol3 {
  text-align: center;
  flex: 33.33%;
  padding: 5px;
}
.buttonStd {
  display: block;
  padding: 5px 10px 5px 10px;
  margin-top: 5px;
  font-size: 16px;
  background-color: #3f48cc;
  color: #fefefe;
}
.normalText {
  font-size: 18px;
  color: #3f48cc;
}
.centerText {
  font-size: 18px;
  color: #3f48cc;
}
@media all and (max-width: 1024px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1366px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1366px), only screen and (-o-min-device-pixel-ratio: 2) and (max-width: 1366px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1366px), only screen and (min-resolution: 192dpi) and (max-width: 1366px), only screen and (min-resolution: 2dppx) and (max-width: 1366px) {
  #mainContent {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  #mainContentColumn1 {
    width: 100%;
    flex: 1 1 auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  #mainContentColumn2 {
    width: 100%;
    flex: 1 1 auto;
    justify-content: center;
  }
  .imageCol3 {
    width: 100%;
  }
}
